.table-style {
    border-radius: 5px;
    background-color: #3D087B;
    color: #FFE459;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
}
.table-style th, td {
    padding: 10px 10px;
}
.table-style th {
    background-color: #30075f;
    border: 20px;
}